@charset "UTF-8";

/*-------------------------
*MAIN
-------------------------*/

html {
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN",
	"Hiragino Sans",Meiryo,sans-serif;
	font-size: 62.5%;
	letter-spacing: 0.05em;
    font-feature-settings: "palt" 1;
	overflow: auto;
	height: 100%;
}

body {
	min-width: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
}
@media screen and (min-width: 1025px) {
	body {min-width: 980px;}
}






/*-------------------------
*HEADER
-------------------------*/
header {width: 100%;}
#headInner {display: none;}

#sumaho {
	width: 60%;
	background: #FFF;
	padding: 100px 0 0 20px;
	display: block;
	position: fixed;
	top: 0; right: -100%;
	bottom: 0;
	z-index: 50;
	border-left: solid 5px #ded0d6;
	-webkit-overflow-scrolling: touch;
	transition: all 0.3s;
	opacity: 0;
}
#sumaho h1 {
	width: 50%;
	margin: 0 auto;
}
#sumaho h1 img {
	width: 100%;
}
.open #sumaho {
	right: 0;
	opacity: 1;
}

#sumaho ul {
	width: 100%;
	background-size: 30%;
	padding-top: 5%;
}
#sumaho ul li {
	font-size: 2.0vw;
	color: #f6c2c2;
	font-weight: bold;
	letter-spacing: 0.0;
	margin: 0 10px 10px 0;
	padding: 10px;
	background: url(../common/tx01.png) ,#ec72a9;
	border-radius: 10px;
	
}
#sumaho ul li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #FFF;
}
#sumaho ul li a:hover {
	text-decoration: none;
}
/*-------------------------
*TOGGLE
-------------------------*/
.toggleBtn {
	display: block;
	position: fixed;
	top: 10px; right: 10px;
	width: 60px; height: 60px;
	cursor: pointer;
	z-index: 100;
}
.toggleBtn span {
	display: block;
	width: 100%; height: 100%;
	background: url(../common/toggle_off.png?v1.0) no-repeat;
	background-size: cover;
}
.open .toggleBtn span {
	background: url(../common/toggle_on.png?v1.0) no-repeat;
	background-size: cover;
}
#mask {
	display: none;
	transition: all 0.5s;
}
.open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../common/tx01.png) ,#3f373b;
	opacity: 0.8;
	z-index: 10;
	cursor: pointer;
}

@media screen and (min-width: 1025px) {
	#sumaho {display: none;}

	header {
		width: 100%;
		height: 140px;
		border-bottom: 3px solid #ded0d6;
		background: #FFF;
	}
	#headInner {
		width: 980px;
		margin: 0 auto;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.toggleBtn { display: none; }
	#headInner h1 {
		width: 240px;
		height: 140px;
	}
	#headInner h1 a {
		display: block;
		width: 100%;
		height: 100%;
		font-size: 0;
		background: url(../common/logo.png) no-repeat center center;
		transition: all 0.5s;
	}
	#headInner h1 a:hover {
		opacity: 0.6;
	}
	#headRight {
		width: 740px;
		height: 140px;
	}
	#global {
		width: 720px;
		height: 60px;
		background: #ec72a9;
		border-radius: 30px;
	}
	#global ul {
		width: 720px;
		height: 60px;
		font-size: 0;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		background: url(../common/globalmenu.png?v1.5) no-repeat;
	}

	/*-------------------------
	*MENU SETTING
	-------------------------*/

	#global ul li { height: 60px;}
	#menu01 {width: 110px;}
	#menu02 {width: 110px;}
	#menu03 {width: 110px;}
	#menu04 {width: 105px;}
	#menu05 {width: 130px;}
	#menu06 {width: 155px;}
	
	#global ul li a {
		display: block;
		width: 100%;
		height: 100%;
		transition: all 0.4s;
		opacity: 0;
	}
	#global ul li a:hover { opacity: 1.0;}
	#menu01 a {background: url(../common/globalmenu.png) no-repeat 0 -60px;}
	#menu02 a {background: url(../common/globalmenu.png) no-repeat -110px -60px;}
	#menu03 a {background: url(../common/globalmenu.png) no-repeat -220px -60px;}
	#menu04 a {background: url(../common/globalmenu.png) no-repeat -330px -60px;}
	#menu05 a {background: url(../common/globalmenu.png) no-repeat -435px -60px;}
	#menu06 a {background: url(../common/globalmenu.png) no-repeat -565px -60px;}
	
	#menu01 .off {background: url(../common/globalmenu.png) no-repeat 0 -120px;}
	#menu02 .off {background: url(../common/globalmenu.png) no-repeat -110px -120px;}
	#menu03 .off {background: url(../common/globalmenu.png) no-repeat -220px -120px;}
	#menu04 .off {background: url(../common/globalmenu.png) no-repeat -330px -120px;}
	#menu05 .off {background: url(../common/globalmenu.png) no-repeat -435px -120px;}
	#menu06 .off {background: url(../common/globalmenu.png) no-repeat -565px -120px;}
}
/*-------------------------
*MAIN CONTENTS
-------------------------*/

main {
	width: 100%;
	background: url(../common/dot01.png);
	flex: 1;
}

/*SLIDER*/
#mainTopics {
	width: 100%;
	padding: 20px;
	background: url(../common/tx01.png) ,#3f373b;
	border-bottom: 3px solid #ded0d6;
	margin-bottom: 20px;
}
.slider {
	width: 100%;
	height: auto;
	margin: 0 auto;
	box-shadow: 0 0 5px rgba(0,0,0,0.35);
}
.slider img {
	width: 100%;
	object-fit: cover;
}
.slick-dots li button:before {
	font-size: 30px;
	top: 6px;
	color: #FFF;
}
@media screen and (min-width: 1025px) {
	/*SLIDER*/
	.slider {
		width: 980px;
		height: 600px;
		margin: 0 auto;
		box-shadow: 0 0 5px rgba(0,0,0,0.35);
	}
	.slider img {
		width: 980px;
	}
}


/*CONTENTS*/
section {
	width: 100%;
	margin: 0 auto;
}
section h4 {
	font-size: 0;
	width: 100%;
	height: 50px;
	background: url(../common/tx01.png) ,#ec72a9;
	border-radius: 10px;
	margin-bottom: 20px;
}
#topics h4 div {
	width: 100%; height: 100%;
	background:url(../img/m_topics.png) no-repeat ;
}
#contents h4 div {
	width: 100%; height: 100%;
	background:url(../img/m_contents.png) no-repeat ;
}
#information h4 div {
	width: 100%; height: 100%;
	background:url(../img/m_information.png) no-repeat ;
}
#sns h4 div {
	width: 100%; height: 100%;
	background:url(../img/m_sns.png) no-repeat ;
}

#topics {
	width: 90%;
	margin: 0 auto;
	padding: 0 0 70px;
}

#topicsInner {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.topicsBox {
	position: relative;
	width: 100%;
	height: 150px;
	border: solid 1px #ec72a9;
	border-radius: 10px;
	background: #FFF;
	margin: 0 5px 10px;
	padding: 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.topicIcon {
	width: 130px;
	height: 130px;
}
.topicIcon a {transition: all 0.4s;}
.topicIcon a:hover {opacity: 0.7;}

.topicMemo {
	width: calc(100% - 140px);
	height: 130px;
}

.topicCap {
	width: 100%;
	height: 90px;
	padding-right: 10px;
	overflow: auto;
}

.topicShare {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: right;
	padding-top: 15px;
}
.topicShare li {
	width: 25px; height: 25px;
	margin-right: 5px;
}
.topicShare a {
	display: block;
	width: 100%; height: 100%;
	border-radius: 50%;
	transition: all 0.4s;
}
.topicShare a:hover {opacity: 0.5;}
.topicShare .sns01 a {
	background: url(../common/SNS_X.png) no-repeat center center,#ec72a9;
	background-size: cover;
}
.topicShare .sns02 a {
	background: url(../common/SNS_thread.png) no-repeat center center,#ec72a9;
	background-size: cover;
}
.topicShare .sns03 a {
	background: url(../common/SNS_bluesky.png) no-repeat center center,#ec72a9;
	background-size: cover;
}

@media screen and (min-width: 1025px) {
	section {width: 980px;}
	#topics {width: 980px;}
	#topicsInner {
		width: 960px;
		margin: 0 auto;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.topicsBox {
		width: 310px;
		height: 150px
	}
	.topicMemo {
		width: 150px;
		height: 130px;
	}
}


.new {
	position: absolute;
	top: -15px; left: -10px;
	width: 40px; height: 20px;
	background: #FFF;
	border-radius: 4px;
}
.new div {
	width: 40px; height: 20px;
	background: url(../common/new.png?v1.2) no-repeat;
	background-size: cover;
	animation: flash 1s infinite ease-in-out;
}
@keyframes flash {
    0%		{opacity: 1.0;}
    50%		{opacity: 0.5;}
    100%	{opacity: 1.0;}
}

/*-------------------------
*COLUMN
-------------------------*/

#column {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 70px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}


#contents {
	width: 100%;
	margin-bottom: 30px;
	order: 3;
}
#contentsBana {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
#contentsBana li {margin: 0 5px 10px;}
#contentsBana li a {transition: all 0.4s;}
#contentsBana li a:hover {opacity: 0.7;}

#information {
	width: 100%;
	margin-bottom: 30px;
	order: 1;
}
#infoBase {
	width: 100%;
	height: 550px;
	background: url(../img/news_head.png) repeat-x top left ,#FFF;
	border: solid 1px #cfd9de;
	border-radius: 10px;
	padding: 30px 5px 15px 20px;
}
#infoArea {
	width: 100%;
	height: 500px;
	padding-right: 20px;
	overflow: auto;
}
.newsBox {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 2px #f4b4d0;
}
.newsIcon {width: 80px;}
.newsIcon a {transition: all 0.4s;}
.newsIcon a:hover {opacity: 0.7;}
.newsBody {width: calc(100% - 90px);}


#sns {
	width: 100%;
	margin-bottom: 30px;
	order: 2;
}	
#twitter {
	width: 100%;
	border: solid 1px #cfd9de;
	border-radius: 10px;
	overflow: hidden;
}

.data1 {
	font-size: 1.4rem;
	font-weight: bold;
	color: #ec72a9;
	padding-bottom: 5px;
}

.data2 {
	font-size: 1.2rem;
	color: #383838;
}
.data3 {
	font-size: 1.4rem;
	color: #383838;
}

.topicMemo a,.newsBody a{
	color: #383838;
}
@media screen and (min-width: 1025px) {
	#column {
		width: 980px;
		margin: 0 auto;
		padding-bottom: 70px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#contents {
		width: 200px;
		order: 1;
	}
	#information {
		width: 460px;
		order: 2;
	}
	#sns {
		width: 280px;
		order: 3;
	}
	.newsBody {width: 300px;}
	#contentsBana {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	#contentsBana li {margin: 0 0 10px;}
}


/*-------------------------
*FOOTER
-------------------------*/
#footLink {display: none;}
a {
	color: #ec72a9;
	transition: all 0.4s;
}
a:hover {
	text-decoration: underline;
}
footer {
	position: sticky;
	top: 100vh;
}
#footInner {
	position: relative;
	background: #ec72a9;
	padding: 30px 0 60px;
}
#footShare {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 20px;
}
#footShare li {
	width: 30px; height: 30px;
	margin: 0 5px;
}
#footShare a {
	display: block;
	width: 100%; height: 100%;
	border-radius: 50%;
	transition: all 0.4s;
}
#footShare a:hover {opacity: 0.5;}
#footShare .sns01 a {
	background: url(../common/SNS_X2.png) no-repeat center center,#fff;
	background-size: cover;
}
#footShare .sns02 a {
	background: url(../common/SNS_thread2.png) no-repeat center center,#fff;
	background-size: cover;
}
#footShare .sns03 a {
	background: url(../common/SNS_bluesky2.png) no-repeat center center,#fff;
	background-size: cover;
}

#footLogo {
	width: 142px;
	margin: 0 auto 10px;
}
#footLogo img {width: 100%;}
#footLogo a {transition: all 0.4s;}
#footLogo a:hover {opacity: 0.7;}
footer address {
	font-size: 2.0vw;
	line-height: 1.5;
	text-align: center;
	color: #FFF;
}

#footMascot {
	position: absolute;
	top: -20%;
	left: 5%;
	width: 20%;
	z-index: 5;
	background: url(../img/b_mascot_on.png?v1.1) no-repeat;
	background-size: cover;
}
#footMascot a {
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.4s;
}
#footMascot a img {
	width: 100%;
	transition: all 0.4s;
}
#footMascot a img:hover {
	opacity: 0.0;
}
@media screen and (min-width: 1025px) {
	#footLink {
		display: block;
		width: 100%;
		padding: 15px 0;
		text-align: center;
		font-size: 1.4rem;
		color: #f6c2c2;
	}
	footer address {
		font-size: 1.2rem;
	}
	#footMascot {
		left: 10%;
		width: 200px;
	}
	#footMascot a img {
		width: 200px;
	}
}
/*-------------------------
*MAIN
-------------------------*/
main h2 {
	width: 100%;
	margin-bottom: 50px;
}
main h2 img {
	width: 100%;
}
/*-------------------------
*PRODUCT
-------------------------*/
#product {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}

#product article {
	width: 980px;
	background: url(../common/tx02.png);
	padding: 10px 1px;
	margin: 0 auto 80px;
}
.prdBase {
	width: 100%;
	background: #FFF;
	padding: 15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.package {
	width: 300px;
}
.package img {
	width: 100%;
	height: auto;
}
.package a {
	transition: all 0.5s;
}
.package a:hover {
	opacity: 0.6;
}
.packAbout {
	width: calc(100% - 320px);
	padding: 10px 0;
}
.packAbout dl {
	width: 100%;
}
.packAbout dt {
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 1.2rem;
	color: #69645f;
}
.packAbout dd {
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 1.4rem;
	color: #000;
	padding: 10px 0 10px 20px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #631839;

}
.packAbout dd ul {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: left;
	padding: 0;
}
.packAbout dd ul li {
	width: 140px;
	height: 40px;
	text-align: center;
	margin-right: 5px;
}
.packAbout dd ul li a {
	width: 100%;
	height: 100%;
	display: block;
	background: #ff0071;
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	font-style: normal;
	font-size: 1.2rem;
	line-height: 40px;
	color: #FFF;
	text-decoration: none;
	transition: all 0.5s;
}
.packAbout dd ul li a:hover {
	background: #ff9900;
}
@media screen and (min-width: 1025px) {
	#product {
		width: 980px;
	}
}

/*-------------------------
*SUPPORT
-------------------------*/
#support {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}
#supportHead {
	width: 95%;
	margin: 0 auto;
	min-height: 320px;
	letter-spacing: 0;
	padding: 2.0rem;
	margin-bottom: 3.0rem;
	border: solid 1px #333;
	background: rgba(255,255,255,0.75);
}

#supportHead > h3 {
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	font-style: normal;
	font-size: 3.6rem;
	color: #000;
	margin-bottom: 2.0rem;
	padding-bottom: 1.0rem;
	border-bottom: solid 10px #796e73;
}
#supportHead > p {
	font-size: 1.4rem;
	/* font-weight: bold; */
	line-height: 1.5;
	color: #000;
	margin-bottom: 2.0rem;
}
#supportHead > ul {
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.5;
	color: #7f274f;
}
#supportHead > ul li:before {
	content: '※';
	margin-right: 5px;
}
#supportList {
	width: 930px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: left;
}
#supportList li {
	position: relative;
	width: 300px;
	margin: 0 5px 10px;
	background: #FFF;
}
#supportList li img {
	width: 100%;
	height: auto;
}
#supportList li a {
	transition: all 0.5s;
}
#supportList li a:hover {
	opacity: 0.5;
}
.infoB {
	display: inline-block;
	text-align: center;
	margin-bottom: 2.0rem;
}
.patchB {
	width: 80%;
	margin: 0 auto 2.0rem;
	text-align: center;
}
.infoB a {
	width: 100%;
	height: 100%;
	display: block;
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	font-style: normal;
	font-size: 1.4rem;
	color: #FFF;
	text-decoration: none;
	padding: 1.0rem 3.0rem;
	background: #ff0071;
	transition: all 0.5s;
}
.patchB a {
	width: 100%;
	height: 100%;
	display: block;
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	font-style: normal;
	font-size: 2.0rem;
	color: #FFF;
	text-decoration: none;
	padding: 2.0rem 2.0rem;
	background: #ff0071;
	border-radius: 1.0rem;
	transition: all 0.5s;
}
.infoB a:hover,.patchB a:hover {
	background: #ff9900;
}

#supportPage {
	width: 100%;
	margin: 0 auto;
}
#supTitle {
	width: 90%;
	margin: 0 auto 3.0rem;
}
#supTitle img {
	width: 100%;
	height: auto;
}
#supportPage > h5 {
	width: 100%;
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	font-style: normal;
	font-size: 2.0rem;
	text-align: center;
	color: #FFF;
	margin: 0 auto 5.0rem;
	padding: 2.0rem;
	background: #796e73;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.patchTitle,.supInstall > h6,.supHistory > h6 {
	font-family: "M PLUS 2", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 1.8rem;
}
.supInstall,.supHistory {
	margin-bottom: 5.0rem;
}
.supInstall > p,.supHistory dd {
	font-size: 1.4rem;
	line-height: 1.5;
	padding-left: 2.0rem;
}
.supHistory dt {
	font-size: 1.4rem;
	line-height: 1.5;
	padding-bottom: 0.5rem;
}

@media screen and (min-width: 1025px) {
	#support {
		width: 980px;
	}
	#supportPage {
		width: 980px;
	}
}
/*-------------------------
*GUIDELINE
-------------------------*/
#guideline {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}

#guideline > h3 {
	width: 100%;
	margin: 0 auto 20px;
}

.guideCap {
	width: 90%;
	margin: 0 auto 30px;
}
.guideCap p {
	font-size: 1.4rem;
	line-height: 1.8;
	padding: 0 1.4rem 1.4rem;
}
.guideCap h4 {
	width: 100%;
	margin: 0 auto 20px;
	background: url(../common/tx01.png) ,#4b4b4b;
	border-radius: 10px;
}
.guideCap h5 {
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 1.4rem 0.5rem;
}
.guideCap h5:before {
	content: '□';
	margin-right: 5px;
}
#guideline > h3 img {
	width: 100%;
}
.update {text-align: right;}

@media screen and (min-width: 1025px) {
	#guideline {
		width: 980px;
	}
	
	#guideline > h3 {
		width: 940px;
	}
	
	.guideCap {
		width: 940px;
	}
}

/*-------------------------
*CONTACT
-------------------------*/
#contact {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}
#contact p {
	font-size: 1.4rem;
	line-height: 1.8;
	padding: 0 1.4rem 1.4rem;
}
#mailForm {
	width: 90%;
	margin: 0 auto 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 1.4rem;
	line-height: 1.8;
}
#mailForm dt {
	width: 30%;
	background: #ec72a9;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 1px;
	color: #FFF;
}
#mailForm dd {
	width: 70%;
	/* background: #CCC; */
	padding: 10px;
	margin-bottom: 1px ;
}
.formBox1 {
	width: 50%;
	background: #FFF;
	border: solid 1px #ded0d6;
}
.formBox2 {
	width: 100%;
	background: #FFF;
	border: solid 1px #ded0d6;
}
.inptBtn {
	width: 200px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 10px 20px;
	border-radius: 5px;
	background: url(../common/tx01.png) ,#ec72a9;
	transition: all 0.4s;
}
.inptBtn:hover {
	background: url(../common/tx01.png) ,#ff4196;
}
#formBtn {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
#formBtn li {
	margin: 0 5px;
}

#contact h4 {
	width: 100%;
	margin: 0 auto 20px;
	background: url(../common/tx01.png) ,#4b4b4b;
	border-radius: 10px;
}
#caution {
	font-size: 1.8rem;
	line-height: 1.5;
	padding: 15px;
	margin-bottom: 30px;
	text-align: center;
	border: solid 1px #ded0d6;
	background: rgba(255,255,255,0.5);
}
@media screen and (min-width: 1025px) {
	#contact {
		width: 980px;
	}
	#mailForm {
		width: 940px;
		margin: 0 auto 20px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#mailForm dt {
		width: 150px;
	}
	#mailForm dd {
		width: 790px;
	}

}

/*-------------------------
*MACOT
-------------------------*/
#mascot {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}
#mascotInner {
	width: 80%;
	margin: 0 auto;
	position: relative;
}
#mascotInner img {
	position: absolute;
	display: block;
	width: 100%;
}
.init:before {
	content: "";
	display: block;
	padding-top: 100%;
}
#mas001 {
	top: 0; left: 0;
	z-index: 4;
}
#mas002 {
	top: 0; left: 0;
	z-index: 3;
}
#mas003 {
	top: 0; left: 0;
	z-index: 2;
}

#mascotMemo {
	font-size: 1.4rem;
	line-height: 1.8;
	color: #FFF;
	width: 90%;
	background: url(../common/tx01.png) ,#4b323d;
	margin: 0 auto;
	padding: 20px;
	border-radius: 5px;
}

@media screen and (min-width: 1025px) {
	#mascot {
		width: 980px;
	}
	#mascotInner {
		width: 700px;
		height: 700px;
	}
	#mascotMemo {
		width: 700px;
	}
}
/*-------------------------
*PAGETOP
-------------------------*/

#pageTop {
	border-radius:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index: 10;
	width: 60px;
	height: 60px;;
	background: url(../common/b_pagetop_off.png) no-repeat;
	transition: all 0.3s;
}
#pageTop a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../common/b_pagetop_on.png) no-repeat;
	opacity: 0;
}

#pageTop a:hover{
	opacity: 1.0;
}

/*-------------------------
*SHARE
-------------------------*/

#shareArea {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: right;
	padding-top: 15px;
	margin: 0 45px 15px 0;
}

#shareArea div a {
	width: 30px; height: 30px;
	text-align: center;
	display: block;
	margin: 0 2px;
	text-decoration: none;
	border-radius: 15px;
	transition: all 0.6s;
}
#shareArea div a:hover {
	opacity: 0.3;
}

.shareTw {
	background: url(../common/SNS_X.png?v1.1) no-repeat center center,#ec72a9;
}
.shareTh {
	background: url(../common/SNS_thread.png?v1.1) no-repeat center center,#ec72a9;
}
.shareBs {
	background: url(../common/SNS_bluesky.png?v1.1) no-repeat center center,#ec72a9;
}

